=== debian/control ===
Source: ruby-rack-proxy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rack,
               ruby-rack-test
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rack-proxy.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rack-proxy.git
Homepage: http://rubygems.org/gems/rack-proxy
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rack-proxy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rack,
         ${misc:Depends},
         ${shlibs:Depends}
Description: request/response rewriting HTTP proxy rack app
 A Rack app that provides request/response rewriting proxy capabilities with
 streaming. Subclass `Rack::Proxy` and provide `rewrite_env` and 
 `rewrite_response` methods.
 .
 Rack provides a minimal, modular and adaptable interface for developing
 web applications in Ruby.
