## ruby-rack-proxy 0.7.4

=== debian/changelog ===
ruby-rack-proxy (0.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.4
  * Bump Standard Version to 4.6.1 (no changes needed)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sat, 05 Nov 2022 17:11:57 +0530

ruby-rack-proxy (0.7.2-1) experimental; urgency=medium

  [ Antoine Le Gonidec ]
  * Team Upload.
  * New upstream release.
  * Update debian/watch to query gemwatch.debian.net.
  * Fix project homepage URL.
  * Improve handling of Ruby dependencies.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Thu, 16 Jun 2022 15:56:35 +0200
