=== debian/control ===
Source: ruby-rack-proxy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rack,
               ruby-rack-test
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-proxy.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-proxy
Homepage: https://github.com/ncr/rack-proxy
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rack-proxy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: request/response rewriting HTTP proxy rack app
 A Rack app that provides request/response rewriting proxy capabilities with
 streaming. Subclass `Rack::Proxy` and provide `rewrite_env` and
 `rewrite_response` methods.
 .
 Rack provides a minimal, modular and adaptable interface for developing
 web applications in Ruby.
