## ruby-rack-proxy 0.7.6

=== debian/changelog ===
ruby-rack-proxy (0.7.6-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Jun 2023 12:35:10 +0530

ruby-rack-proxy (0.7.6-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 0.7.6

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Mar 2023 23:27:00 +0530
