## ruby-rack-proxy 0.7.7

=== debian/changelog ===
ruby-rack-proxy (0.7.7-1) unstable; urgency=medium

  * New upstream version 0.7.7

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 18:41:02 +0530
