=== debian/watch ===
version=4
https://gemwatch.debian.net/rack-proxy .*/rack-proxy-(.*).tar.gz
